Error

two or more packages specified (kde-telepathy-data libsane-extras)